BODY
{
	background-color: #6699CA;

	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana,Arial,san-serif;
	color: #000000;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px

	scrollbar-base-color: #213f67;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #3479a5;

	scrollbar-shadow-color: black;
	scrollbar-lightshadow-color: black; 
	scrollbar-darkshadow-color: gray;

	scrollbar-highlight-color: DDDDDD;
	scrollbar-3dlight-color: black;
	}
TD {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana,Arial,san-serif;
}

a:link {
	color: #3479a5;
	text-decoration: none;
}

a:visited {
	color: #3479a5;
	text-decoration: none;
}

a:hover {
	color: #2c5f8b;
	text-decoration: underline;
}

a:active {
	color: #3479a5;
	text-decoration: none;
}


.submenu_inactive {
	FONT-SIZE: 10px;
	color: #666666;
	FONT-FAMILY: Verdana,Arial,san-serif;
	FONT-WEIGHT: normal;
}


/* Hotlinks <begin> */ 
a.hotlinks:link {
	FONT-SIZE: 10px;
	color: #ffffff;
	text-decoration: none;
	FONT-WEIGHT: normal;
}

a.hotlinks:visited {
	FONT-SIZE: 10px;
 	color: #ffffff;
      text-decoration: none;
	FONT-WEIGHT: normal;
}

a.hotlinks:hover {
	FONT-SIZE: 10px;
	color: #A8C4E1;
	text-decoration: none;
	FONT-WEIGHT: normal;
}

a.hotlinks:active {
	FONT-SIZE: 10px;
	color: #ffffff;
	text-decoration: none; 
	FONT-WEIGHT: normal;
}
/* Hotlinks <End> */


.titles {
	FONT-SIZE: 18px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: bold;  
}

.episode_header {
	FONT-SIZE: 10px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: normal;
}

.episode_header a:link, .episode_header a:visited {
	color: #000000;
}

.episode_subhead {
	FONT-SIZE: 14px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: bold;
}

.main_body {
	FONT-SIZE: 11px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: normal;  
}

.main_body blockquote {
	border: 1px solid #555555;
	background: #A8C4E1;
	padding: 0 8px 0 8px;
	margin: 0 20px;
}

.polltext {
	color: #000000;
	FONT-SIZE: 11px;
	text-decoration: none;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana,Arial,san-serif; 
}

a.newshead:link {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	color: #000000;
	text-decoration: none;
}
a.newshead:visited {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	color: #000000;
	text-decoration: none;
}
a.newshead:hover {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	color: #2c5f8b;
	text-decoration: underline;
}
a.newshead:active {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	color: #2c5f8b;
	text-decoration: underline;
}

a.newshead-sfstream:link {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	color: #56872C;
	text-decoration: none;
}
a.newshead-sfstream:visited {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	color: #56872C;
	text-decoration: none;
}
a.newshead-sfstream:hover {
	text-decoration: underline;
}
a.newshead:active {
	text-decoration: underline;
}


/* lists <begin> */ 
a.list:link {
	FONT-SIZE: 10px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Arial;
}

a.list:visited {
	FONT-SIZE: 10px;
 	color: #000000;
 	text-decoration: none;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Arial;
}

a.list:hover {
	FONT-SIZE: 10px;
	color: #2c5f8b;
	text-decoration: underline;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Arial;
}

a.list:active {
	FONT-SIZE: 10px;
	color: #000000;
	text-decoration: none; 
	FONT-WEIGHT: normal;
	FONT-FAMILY: Arial;
}
/* lists <End> */


/* Omnipedia A-Z Menu <BEGIN> */
.omnimenu {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana,Arial,san-serif;
	color: #333333;
}
a.omnimenu:link {
	color: #3479a5;
	text-decoration: none;
	FONT-WEIGHT: normal;
}
a.omnimenu:visited {
  color: #3479a5;
  text-decoration: none;
  FONT-WEIGHT: normal; 
}
a.omnimenu:hover {
	color: #2c5f8b;
	text-decoration: underline;
	FONT-WEIGHT: bold; 
}
a.omnimenu:active {
	color: #3479a5;
	text-decoration: none;
	FONT-WEIGHT: normal; 
}


/* Omnipedia A-Z Menu <End> */


/* Footer style links <BEGIN> */ 
.footer {
	FONT-SIZE: 9px;
	color: #CCCCCC;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a.footer:link {
	FONT-SIZE: 9px;
	color: #FFFFFF;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a.footer:visited {
	FONT-SIZE: 9px;
	color: #FFFFFF;
  text-decoration: none;
  FONT-WEIGHT: bold; 
}

a.footer:hover {
	FONT-SIZE: 9px;
	color: #589eca;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a.footer:active {
	FONT-SIZE: 9px;
	color: #FFFFFF;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}
/* Footer style links <END> */


/* images lines*/
.images {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
}

img.alignleft, div.alignleft {
	float:left;
	margin: 0 10px 5px 0;
}
img.alignright, div.alignright {
	float:right;
	margin: 0 0 5px 10px;
}

img.aligncenter, div.aligncenter {
	text-align:center;
	margin:0 auto;
}
img.size-medium {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
}
img.size-full {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
}
.wp-caption-text {
	FONT-SIZE: 9px;
	color: #666666;
	margin-top: 0px;
	padding-top: 4px;
}

.form_button {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #ffffff 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	BACKGROUND: #cfd6de; 
	BORDER-LEFT: #ffffff 1px solid; 
	CURSOR: hand; COLOR: #374251; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: Arial,Verdana,san-serif; 
	TEXT-DECORATION: none
}
.form_textarea {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: Arial,Verdana,san-serif; 
	color: #000000; 
	BACKGROUND-COLOR: #ffffff;
}
.form_menu {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: Arial,Verdana,san-serif; 
	color: #000011; 
	BACKGROUND-COLOR: #ffffff;
}


/* News Comments <BEGIN> */ 
.commentlist li, #commentform input, #commentform textarea {
	font: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist .avatar { 
	float: right;
	border: 1px solid #666;
	padding: 2px;
	}

.commentlist p {
	font-weight: normal;
	text-transform: none;
	}

#commentform p {
	font-family: Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 98%;
	padding: 2px;
	}

#commentform #submit {
	float: right;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: left;
	}

.commentlist ul {
	margin-top: -3px;
	margin-left: 0;
	padding-left: 0;
        text-indent: 0;
	}

.commentlist li {
	margin: 10px 0 5px 5px;
	padding: 0 5px 5px 0;
	list-style: none;
        text-indent: 0;
	border-bottom: 1px solid #C0C0C0;
	}

.commentlist p {
	margin: 0 5px 10px 0px;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: left;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
        color: #666;
	}

/* News Comments <END> */ 


.widgettitle {
  font-size: 12px;
  padding-left: 0px;
  margin-left: 0px;
}

.widget ul {
  padding: 0px;
  margin: 0px;
}

.widget li {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.post .entry li {
  list-style-type: none;  
  padding: 0px;
  margin: 0px;
}

.attachment-medium {
  float: right;
  margin: 10px 0 5px 10px;
  border: 1px solid black;
}

.attachment-post-thumbnail {
  border: 1px solid black;
}

.entry_author_image {
  float: left;
  margin: 0 6px 0 0;
  border: 1px solid black;
}



.sidebar-widget {
  background-color: #BBD1E8;
  border-left: 1px solid #000;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;  
}
.sidebar-widget h2 {
  padding-left: 6px;

}
.sidebar-widget ul {
  list-style: none;
  line-height: 16px;
  padding-left: 5px;
}
.sidebar-widget ul li a {
  color: #000;
  font-face: Georgia, Verdana, Arial, san-serif;
  font-size: 10px;
}
